filename = 'rrls-5.2.6+mc.26.1.jar'
name = 'Remove Reloading Screen'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = '[26.1] v5.2.6'

[download]
hash = '585a22c7adc137dd1c5891c6bcb04641b73edf06'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8271651
project-id = 833233